/*------------ news ------------*/

.video-list {
    margin: 90px -20px 0;
}

.video-list{
    margin: 0 -20px;
}
.video-list li {
    width: 33%;
    padding: 0 20px 40px;
    position: relative;
}

.video-list li:nth-child(3n+1) {
    clear: left;
}

.video-list li .box {
    max-width: 282px;
    margin: 0 auto;
    position:relative
}
.video-list li .cover {
    position:absolute;
    left:0;
    right: 0;
    top:0;
    bottom: 0;
    z-index:5;
    font-size: 0;
}
.video-list li .pic {
    position: relative;
    box-sizing: border-box;
}

.video-list li .pic:before,
.video-list li .pic .cover_h {
    content: "";
    transition: all .2s;
    position: absolute;
    opacity: 0;
}

.video-list li .pic:before {
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background: rgba(94,151,13, .6);
}

.video-list .pic .cover_h {
    top: 0;
    left: 50%;
    text-align: center;
    margin: -30px 0 0 -30px;
    background: url(../../images/common/team/hover.png);
    width: 60px;
    height: 60px;

    transform-origin: 50% 50%;
}

.video-list .box:hover .pic:before,
.video-list .box:hover .pic .cover_h {
    transition: all .2s;
    opacity: 1;
}

.video-list .box:hover .pic .cover_h {
    top: 50%;
}

.video-list li .text {
    margin: 25px 0 0 0;
}

.video-list li .description {
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    overflow: hidden;
    line-height: 1.7;
    font-size: 14px;
    color: #272727;
    max-height: 42px;
}

.video-list li .name {
    color: #33611D;
    font-size: 20px;
    font-weight: bold;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    line-height: 1.4;
    margin: 0 0 10px 0;
}

.video-list .box:hover .name {
}

/*------------ detail-main ------------*/

.video-title{
    color: #33601D;
    font-size: 28px;
    font-weight: bold;
    margin-bottom: 20px;
    line-height: 1.4;
}
.video_box{
    background: url(../../images/common/talent/signbg.jpg);
    padding: 30px 30px;
    margin-bottom: 40px;

}
.video_box .cont{
    max-width: 750px;
    margin: auto;
}
/*------------ rwd ------------*/

@media screen and (max-width: 1100px) {
    .video-list {
        margin: 0px -20px;
    }
    .video-title{
        font-size: 20px;
        margin-bottom: 15px;
    }
    .video_box{
        padding: 0;
        margin-bottom: 15px;
    }
}

@media screen and (max-width: 900px) {
    .video-list {
        max-width: 700px;
        margin: 0 auto;
    }
    .video-list li {
        width: 50%;
    }
    .video-list li:nth-child(3n+1) {
        clear: none;
    }
    .video-list li:nth-child(2n+1) {
        clear: left;
    }
}

@media screen and (max-width: 600px) {
    .video-list li {
        width: 100%;
        padding: 0 0 40px;
    }
}
